LSIRQ(1)

NUME
lsirq - instrument de afișare a informațiilor despre întreruperile din nucleu

REZUMAT

lsirq [opțiuni]

DESCRIERE

Afișează informații despre contorul de întreruperi al nucleului.

Rezultatele implicite pot fi modificate. Așadar, ori de câte ori este posibil, ar trebui să evitați să utilizați ieșirile implicite în scripturile dumneavoastră. Definiți întotdeauna în mod explicit coloanele așteptate folosind --output.

OPȚIUNI

-n, --noheadings
    Nu afișează linia de titluri.

-o, --output listă
    Specificați ce coloane de ieșire se vor afișa. Utilizați --help pentru a obține o listă cu toate coloanele acceptate. Lista implicită de coloane poate fi extinsă dacă lista este specificată în formatul +listă.

-s, --sort coloana
    Specifică criteriile de sortare după numele coloanei. Consultați --help pentru a obține numele coloanelor.

-J, --json
    Utilizează formatul de ieșire JSON.

-P, --pairs
    Produce ieșirea sub formă de perechi cheie=„valoare”. Toate caracterele de valoare potențial nesigure sunt eludate în format hexazecimal (\x<cod>).

-S, --softirq
    Afișează informații despre softirqs.

-t, --threshold min
    Afișează numai IRQ-urile cu contoare peste pragul specificat. Sunt acceptate valori care pot fi citite de către om (de exemplu, 1,2K).

-C, --cpu-list listă
    Afișează numai contoarele de întreruperi de pe lista CPU specificată.

-h, --help
    Afișează acest mesaj de ajutor și iese.

-V, --version
    Afișează versiunea și iese.

AUTORI

RAPORTAREA ERORILOR

Pentru rapoarte de eroare, folosiți

DISPONIBILITATE

Comanda lsirq face parte din pachetul util-linux care poate fi descărcat de la